# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 23:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0020_auto_20180207_2159'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='seats',
            name='billet',
        ),
        migrations.RemoveField(
            model_name='place',
            name='numero',
        ),
        migrations.AlterField(
            model_name='place',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False, verbose_name='Numéro de la place'),
        ),
        migrations.DeleteModel(
            name='Seats',
        ),
    ]
